{
    "transaction_id": "2ee510dd-3523-468c-a2d4-c7fdec154854",
    "gateway": "umbrella",
    "created_at": "2026-01-03 18:32:24",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873590684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873500684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873570684::IwZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7dk5D6sD8dpdE_MtgGlca4eSTF5rUSPLs-R-GC1H7TdFqnpsDY61bxOCnDyw_aem_L53CyCMuW0iFsefV3HNEuw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767464133885.IwZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7dk5D6sD8dpdE_MtgGlca4eSTF5rUSPLs-R-GC1H7TdFqnpsDY61bxOCnDyw_aem_L53CyCMuW0iFsefV3HNEuw",
    "fbp": "fb.1.1767464133886.8779826360",
    "customer_ip": "177.131.175.159",
    "customer": {
        "name": "Jorge Luiz de Lima Andrade",
        "email": "jorge1966abc@gmail.com",
        "phone": "28998838521",
        "document": "73781134504"
    }
}